Subject: Re: POCCC Final Cash Call - MUY IMPORTANTE
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 18 Oct 2001 06:21:03 -0700 (PDT)

Marc,
We have not met but I purchased John Clinch's unit about two months ago.  I
wanted to contact you to get your input as to my situation.  Currently, I
have three issues with my unit.

1. The granite has not been installed.  The back splash in the kitchen and
bathroom is not in.
2. The mini blinds are not in.
3. Most of my punch list has been completed but a few items are
outstanding.  These are of less importance that the first two items and I
realize that I got into the unit late so the crew could be behind.

I have already paid for the granite and its installation.  Can you give me
an update as to where we stand on getting this completed as it is the
largest outstanding item.

John asked for payment on the last cash call but I have a problem in that if
these items are not going to be completed, it will cost me approximately
$2500 - $3000 to replace the items, which I have already paid for.  I would
like to get everything settled and move forward.  Can you give me some
information about the above and your recommendation.

Thanks
Tim

"John R. Wallace" wrote:

> So far only 6 of us (that would include me) have paid their final cash
> call to Port O'Connor Country Club, L.P.   Deer is waiting patiently for
> a significant amount of money, and he has subcontractors that are very
> anxious.  The final cash calls were mailed to you back on October 4th
> and are due NOW.  If you didn't get your big package from my office
> containing all your condo closing documents and a separate envelope
> marked "FINAL CASH CALL", please (i) check with your partner, since I
> only sent out one package per unit; (ii) go check your mailbox again;
> (iii) talk to your wife; and (iv) once you have done all that, call me
> and I'll try to fix you up with another set.
>
> If you have any questions regarding the cash call after reading your
> package thoroughly, give me a call.  Thank you all for your very prompt
> attention to this matter.
>
> John Wallace
> (713)739-1060

--

The information contained in this e-mail message is intended only for the
personal and confidential use of the recipient(s) named above. If the reader
of this message is not the intended recipient or an agent responsible for
delivering it to the intended recipient, you are hereby notified that you
have received this document in error and that any review, dissemination,
distribution, or copying of this message is strictly prohibited. If you have
received this communication in error, please notify us immediately by
e-mail, and delete the original message.

 - burkett.vcf